Bug 121679 - booting into latest test2 causes numerous xorg errors
booting into latest test2 causes numerous xorg errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-25 09:21 EDT by Thomas Molina
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 16:01:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avc selinux errors (3.93 KB, text/plain)
2004-04-25 09:22 EDT, Thomas Molina
no flags Details

  None (edit)
Description Thomas Molina 2004-04-25 09:21:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
booting a fully-updated Fedora Core 2 test 2 causes many
policy-related xorg messages in permissive mode.  If enforcing=1 is
added to the command line, X does not even start up. 

How reproducible:
Always
Comment 1 Thomas Molina 2004-04-25 09:22:34 EDT
Created attachment 99682 [details]
avc selinux errors
Comment 2 Thomas Molina 2004-04-25 13:27:14 EDT
This behaviour continues through the updates bringing my system up to
test3.
Comment 3 Daniel Walsh 2004-04-28 15:13:21 EDT
This is strange.  Xorg never transitioned to xdm_xserver_t.  Not sure
why.  I will look at this tomorrow.

Dan
Comment 4 Thomas Molina 2004-05-13 19:34:24 EDT
I see no further comments on this bug, but I am also no longer seeing
the referenced messages in Fedora Core 2 Test 3.  Maybe some update of
the policy package cured my problem.

Note You need to log in before you can comment on or make changes to this bug.